#header-left-list > li > a:hover, #header-left-list > li > a:focus, #header-right-list > li > a:hover, #header-right-list > li > a:focus {
    text-decoration: none;
    background: none;
    color: #0083a8;
}

#header-left-list > li.selected > a {
    text-decoration: none;
    background: none;
    color: #0083a8;
}

#recaptcha_image{
    width: 215px !important;
}
#recaptcha_challenge_image{
    width: 215px !important;
}
.recaptchatable a, .recaptchatable a:hover {
color:#333!important;
}


.row.block.block-internal {
	margin-bottom: 35px;
}

.secondary-navigations div:first-child {
    float: left;
}
.secondary-navigations div:last-child {
    float: right;
}

h5 {
    line-height: 30px!important;
}
.footernav {
    margin-top: 55px;
    margin-bottom: 55px;
    text-transform: uppercase;
}
.subscribe-form #CLEmailAddress {
	margin-right: -4px;
}
.subscribe-form .form-group label {
    font-weight:normal;
    text-transform: uppercase;
}

.main-footer .container .clearfix address.footer-address {
    padding-top: 65px;
}

/* Corporate partner grid */
.logo-grid-itms {
    margin: 0 auto;
    text-align: center;
}
.logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
.logo-cta {
    float: left;
    vertical-align: middle;
    display: inline-block;
}
.logo-innerCta {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
}
.logo-innerCta img {
    text-align: center;
    margin: 0 auto;
}
/* end corporate partners */


#hiddenpageid
{
	color:transparent;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	position:fixed; 
	right:0px;
	bottom:0px;
}



@media only screen and (max-width: 767px) {
    .cta-box .content {
    	width:100%;
    }
	.cta-box .content .hd {
    	margin: 40px 0 40px 0!important;
	}
    .cta-box {
    	height: 35vw!important;
	}
    .Home-page.cta-box.cta-box-img {margin-bottom:0px;}
}


@media only screen and (max-width: 480px) {
	.cta-box .content .hd {
		font-size: calc(16px + .3vw)!important;
        text-align:center;
	}
}

